Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# alignment.hh File Reference

A GtkAlignment C++ wrapper interface. More...

`#include <xfc/gtk/bin.hh>`
`#include <gtk/gtkalignment.h>`
`#include <xfc/gtk/inline/alignment.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Alignment
    A GtkAlignment C++ wrapper class. More...

## Detailed Description

A GtkAlignment C++ wrapper interface.

Provides Alignment, a widget that controls the alignment and size of its child widget.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3